{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "SOGo";
  NSMainNibFile = "";
  NSPrincipalClass = "SOGo";
  Classes = 
("SOGoProductLoader", "EOBitmaskQualifier", "SOGoCache", "SOGoCacheGCSFolder", "SOGoCacheGCSObject", "SOGoCacheObject", "SOGoObject", "SOGoContentObject", "SOGoFolder", "SOGoGCSFolder", "SOGoParentFolder", "SOGoPublicBaseFolder", "SOGoUserFolder", "SOGoSieveManager", "SOGoDefaultsSource", "SOGoSystemDefaults", "SOGoDomainDefaults", "SOGoUserDefaults", "SOGoUserSettings", "SOGoDateFormatter", "SOGoStartupLogger", "SOGoUserManager", "SOGoUserManagerRegistry", "LDAPSource", "LDAPSourceSchema", "SQLSource", "SOGoUserProfile", "SOGoSQLUserProfile", "SOGoSession", "CASLogoutRequest", "SOGoCASSession", "SOGoDAVAuthenticator", "SOGoProxyAuthenticator", "SOGoStaticAuthenticator", "SOGoWebAuthenticator", "SOGoWebDAVAclManager", "SOGoWebDAVValue", "SOGoMailer", "SOGoGroup", "SOGoUser", "SOGoCredentialsFile")
  ;
}
